<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats Class
Members See Also Send Feedback

Statistical information about a RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class RecnoStats

Visual Basic (Declaration)

    Public Class RecnoStats

Visual C++

    public ref class RecnoStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RecnoStats

# See Also

RecnoStats Members
BerkeleyDB Namespace